'statusbar text length
'检索状态栏窗口的一个部件文本长度字符数。
'参数：
'hStatus  状态栏句柄。
'iPart    要从中检索文本部分的从零开始的索引。
Function FF_StatusBar_GetTextLength (ByVal hStatus as HWnd, ByVal iPart as Long) as Long
   Dim dwResult as Long
   dwResult = SendMessage (hStatus, SB_GETTEXTLENGTH, iPart, 0)
   Function = LoWord(dwResult)
End Function

